@charset "utf-8";
/* CSS Document */
a:link{
	text-decoration:none;
color:#000;}
a:visited {
color:#000;
	
		text-decoration:none;}
a:hover{
	color:#C30;
	text-decoration:underline;}
b{
	font-size:15px;}
body{
	margin:0 0;}
.index_Content{

                     margin:5px 10px;
	padding:0 0;
                     overflow: hidden
;}
.index_Content li{
	border-bottom:#CCC 1px dashed;
	list-style:none;
	line-height:28px;
	font-size:12px;}
.index_Content li>span{
	float:right;}
#Time{
	float:right;
	width:200px;
	text-align:left;}
#index_include{	
	margin:0 auto;
	width:1024px;
	height:auto;
	background-color:#E8E8EA;}
#index_header{
	width:100%;
	height:155px;}
#index_headerimage{
	width:100%;
	height:120px;
	margin-bottom:5px;
	background-repeat:no-repeat;}
#index_headerNav{
	margin-left:5px;
	background-image:url(../images/bg2.jpg);
	background-repeat:no-repeat;
	width:1018px;
	height:30px;}
#index_headerNav a:link{
	color:#FFF;}
#index_headerNav a:visited{
	color:#FFF;}
#index_headerNav ul{
	margin:0 0;
	padding:0 0;}
#index_headerNav ul li{
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	width:110px;
	float:left;
	text-align:center;
	list-style:none;
	line-height:30px;}
#index_headerNav ul li a{	
	display:block;}
#index_headerNav ul li a:hover{
		color:#F90;
		background-image:url(../images/bg.jpg);}
#index_MainInclude{
	margin-top:10px;
	width:1024px;
	height:763px;}
#index_MainLeft{
	display:inline;
	margin-left:10px;
	width:245px;
	height:753px;
	float:left;}
#index_MainLeftTop{
	width:244px;
	height:220px;}
#index_MainLeftTopHeader{
	background-repeat:no-repeat;
	width:244px;
	height:31px;
	background-image:url(../images/jiajie.jpg);}
#index_MainLeftTopHeader b{
	line-height:31px;
	color:#FFF;
	margin:0 32px;}
#index_MainLeftTopContent{
	background-color:#f3f3f3;
	width:239px;
	height:188px;
	border:2px #CCC solid;
	border-top:0px;
	font-family:"";
	font-size: 13px;
	line-height: 24px;
	text-indent: 2em;}
.index_MainLeftTopCC{
	padding:10px 0 0 17px;
	width:200px;
	height:auto;}
.index_MainLeftTopCC p{margin-top:0px;}
#index_MainLeftMin{
	margin-top:10px;
	width:244px;
	height:244px;}
#index_MainLeftFooter{
	background-image:url(../images/denglu.jpg);
	width:244px;
	height:52px;}
#index_MainLeftCall{
		background-color:#f3f3f3;
	background-image:url(../images/call.jpg);
	background-repeat:no-repeat;
	border:2px  #C2C2C2 solid;
	margin-top:10px;
	width:242px;
	height:200px;}
#index_MainLeftCall ul{
	margin:35px 20px;
	padding:0 0;}
#index_MainLeftCall ul li{
	line-height:30px;
	list-style:none;
	font-size:12px;}
#index_MainRight{
	width:753px;
	height:753px;
	float:right;}
	
#index_MainRightTop{
	width:100%;
	height:270px;}
#index_MainRightSearch{
	clear:both;
	line-height:30px;
	color:#666;
	font-size:13px;
	font-weight:bold;
	padding-left:50px;
	background-image:url(../images/search.jpg);
	background-repeat:no-repeat;
	width:85%;
	height:31px;
	margin-bottom:10px;}
#index_MainRightNode{
 background-color:#f3f3f3;
	border:2px #CCC solid;
	border-top:0px;
	float:left;
	width:535px;
	height:220px;}
#index_MainRightNode ul{

	padding:0px 0;
	margin:10px 25px;}
#index_MainRightNode ul li{
		line-height:28px;
	font-size:13px;
	
	border-bottom:#CCC 1px dashed;}
#index_MainRightNode ul li span{
	float:right;}
#index_MainRightNode b{
	line-height:30px;
	margin-left:45px;}
#index_MainRightNodeImage{
	background-repeat:no-repeat;
	width:100%;
	height:29px;
	background-image:url(../images/node.jpg);}
#index_MainRightDownload{
	background-color:#f3f3f3;
	border:2px #CCC solid;
	border-top:0px;
	display:inline;
	margin-right:8px;
	width:194px;
	height:220px;
	float:right;}
#index_MainRightDownload ul{
	list-style:decimal;
	margin:10px 0 0 30px;
	padding:0 0;}
#index_MainRightDownload ul li{
	font-size:13px;
	line-height:25px;}
#index_MainRightDownIMG{
	background-repeat:no-repeat;
	height:30px;
	background-image:url(../images/downimg.jpg);
	width:100%;}
#index_MainRightDownIMG b{
	color:#333;
	margin-left:20px;
	line-height:30px;}
#index_MainRightMin{

	width:100%;
	height:250px;}
#index_MainRightMinLeft{
		border: #DDD 1px solid;
	background-color:#FFF;
	float:left;
	width:365px;
	height:230px;}
.index_MainHeader{
	background-repeat:no-repeat;
	background-image:url(../images/mainherder.jpg);
	width:100%;
	height:30px;}
#index_MainRightMinRight{
	display:inline;
	border: #DDD 1px solid;
	margin-right:10px;
	background-color:#FFF;
	float:right;
	width:365px;
	height:230px;}
#index_MainRightFooter{
	padding-left:5px;
	width:100%;
	height:240px;}
#index_MainRightFL{
		border: #DDD 1px solid;
	background-color:#FFF;
		float:left;
	width:365px;
	height:230px;}
#index_MainRightFR{
	display:inline;
	border: #DDD 1px solid;
	margin-right:10px;
	background-color:#FFF;
    float:right;
	width:365px;
	height:230px;}
.MainHeader{
	line-height:30px;
	margin-left:40px;}
#index_footer{
	clear:both;
	padding-top:10px;
	margin:0 auto;
	width:1024px;
	height:130px;
	background-color:#FFF;
	font-size:12px;
	text-align:center;
	line-height:5px;}

#index_footer p{line-height:10px;}

/*??*/
#Channel_MainInclude{
	background-color:#FFF;
margin-top:10px;
	width:1024px;
	height:auto;}
#Channel_MainRightTop{
	width:100%;
	height:40px;}
#Channel_include{
		margin:0 auto;
	width:1024px;
	height:auto;}
#Channel_MainLeft{
	display:inline;
	margin-left:5px;
	width:245px;

	float:left;}
#Channel_MainLeftTopContent{
	background-image:url(../images/leftbg.jpg);
	background-repeat:repeat-x;
	width:242px;
	height:300px;

	border-top:0px;
	font-family:"";
	font-size: 13px;
	line-height: 24px;
	text-indent: 2em;}
#Channel_MainLeftTopContent ul{
	margin:0px 0;
	padding:10px 0;}
#Channel_MainLeftTopContent ul li{
	
	list-style:none;
	font-size:12px;
	line-height:25px;}
#Channel_MainLeftTop{
	width:244px;}
#Channel_MainRight{
	width:753px;
	height:auto;
	float:right;}
#Channel_MainRightSearch{
	clear:both;
	line-height:30px;
	color:#666;
	font-size:13px;
	font-weight:bold;
	padding-left:50px;
	background-image:url(../images/stiemap.jpg);
	background-repeat:no-repeat;
	width:93%;
	height:31px;
	margin-bottom:10px;}

/*?*/
#Content_MainInclude{
	border:1px #CCC solid;
	background-color:#FFF;
    margin-top:10px;
	width:1024px;}
#ContentMainTitle
{
	text-align:center;
	border-bottom:#000 1px solid;
	margin:0 50px;
	width:920px;
	height:auto;}
#ContentMainTitle ul{
	margin:0 0;
	padding:0 0;}
#ContentMainTitle ul li span
{
	padding-left:30px;}
#ContentTitlefont
{
	list-style:none;
	font-size:16px;
	font-weight:bolder;
	line-height:55px;
	font:"";}
#ContentTitleinfo
{
	list-style:none;
	line-height:20px;
	font-size:12px;
	color:#999;}
#ContentContent{
	width:920px;
	height:auto;
	margin:20px auto;}
#ContentContent {
	text-align:left;
	font-size:14px;
	line-height: 180%;
	font-family: "宋体";
	width: 96%;
	margin-right: auto;
	margin-left: auto;
overflow: hidden;}
#ContentContent p {
	margin-bottom: 10px;
	text-indent: 2;
	padding: 0px;
	display: list-item;
list-style-type: none
;}
#ContentContent p object{
	text-indent: 0;
	display: inline;
	clear: both;
	float: left;}
#ContentContent table {
	border: 1px solid #000;
	width: 90%;
	table-layout:fixed;
	border-collapse:collapse;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;}
#ContentContent td {
	border: 1px solid #000;
	vertical-align: middle;
	line-height: 180%;
	padding: 2px;}
#ContentContent table td  p {
	text-indent: 0;
	margin: 4px;}

#ContentContent  h3 {
	text-indent: 2em;
	font-size: 16px;
	margin-bottom: 4px;
	background-image: url();
	background-repeat: no-repeat;
	line-height: 27px;
	background-position: left top;}
#sitemap{
	color:#666;
	font-size:13px;
	line-height:30px;
	padding-left:50px;
	font-weight:bold;
	width:92%;
	height:30px;
	background-image:url(../images/sitemap.jpg);
	background-repeat:no-repeat;}